body {
    padding: 0;
    margin: 0;
    background: #E8D4B2;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    overflow: hidden;
}

html {
    margin: 0;
    padding: 0;
}

h3 {
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    color: #fefefe;
    font-weight: 400;
    margin-top: 2em;
}

h3 a {
    color: #fff;
}

.container {
    display: inline-block;
    position: relative;
    width: 100%;
    vertical-align: middle;
    overflow: hidden;
}

.background-cloud {
    opacity: .65;
}

.container svg {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.svg {
    display: block;
    width: 104%;
    overflow: hidden;
}

.fumesgroup {
    -webkit-filter: url("#goo");
    filter: url("#goo");
}

.level1,
.level2,
.level3,
.level6 {
    width: 200%;
}

@media screen and (max-width: 39.9375em) {
    .svg {
        width: 205%;
        left: -17%
    }
}